Subject: Re: [quicwg/base-drafts] Is Retry a new connection or what? (#2180)

From: Lars Eggert <[email-masked]>
Date: Wed, 22 May 2019 06:07:54 -0700

London discussion: @martinthomson to include the last editorial bits in the spec

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/2180#issuecomment-494794184